RubyGems Navigation menu

spamster 1.0.1

Simple spam filtering that works with any Ruby application and can be set up in minutes. Uses Akismet or TypePad AntiSpam.

Versions:

  1. 1.0.1 - August 29, 2012 (8.5 KB)
  2. 1.0.0 - March 30, 2012 (8.5 KB)
  3. 0.0.1 - March 28, 2012 (6.5 KB)

Runtime Dependencies:

Authors:

  • Brian Alexander

Owners:

6180d7335815945eda8651e080be4b98

Total downloads 7,807

For this version 4,992

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'spamster', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install spamster = Copy to clipboard Copied!

Links: